.l-8eb4b45b { position: relative; z-index: 5; }
.l-cc99c75d { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-7ee5d6ac { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f5a146cf { display: none; }
.l-65cfda04 { font-size: 34px; margin-right: var(--size-xxs); }
.l-751f2ecf { font-size: 24px; font-weight: 600; }
.l-fbd81ccc { margin-left: auto; margin-right: auto; }
.l-fbd81ccc.l-aa7fb3c0 { display: block; }
.l-d885150b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-59404e50 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-59404e50:hover { text-decoration: underline; }
.l-0d95b0a5 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-3a6dcee5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-cc99c75d { height: 80px; }
.l-f5a146cf { display: flex; }
.l-84d4ed0d { display: none; }
.l-fbd81ccc { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-fbd81ccc.l-aa7fb3c0 { display: block; }
.l-d885150b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-0d95b0a5 { display: flex; }
 }@media screen and (max-width: 576px) { .l-cc99c75d { justify-content: space-between; }
.l-65cfda04 { font-size: 28px; }
.l-751f2ecf { font-size: 20px; }
.l-fbd81ccc { width: 100%; }
 }
.l-4f6dfee6 { overflow: hidden; }
.l-4eb94c09 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-1020d5fb { margin-top: auto; }
.l-429dfffd { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-678bf214 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-4eb94c09 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-429dfffd { flex: auto; }
.l-678bf214 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-429dfffd { text-align: center; align-items: center; }
 }
.l-81a042fd { display: flex; align-items: center; gap: var(--size-m); }
.l-689f6cf6 { flex: 1; }
.l-a4a50b04 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-81a042fd { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-56590c2e { text-align: center; }
 }
.l-eb62b28f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-eb62b28f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-eb62b28f { padding: var(--size-s); }
 }
.l-1939407d { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-24304aec { flex: 1; }
.l-4b604a65 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a0b27ef4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-bb0e047e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1939407d { flex-direction: column; gap: var(--size-m); }
.l-24304aec { text-align: center; }
 }@media screen and (max-width: 576px) { .l-4b604a65 { gap: var(--size-s); }
.l-a0b27ef4 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-613a92ef { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-80eba9d4 { width: 50%; }
.l-5b292ab3 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-ee8a734e { padding: var(--size-s) var(--size-m); }
.l-aabb400f { transform: scale(1.2); }
.l-727c18a5 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-647a7bb6 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-613a92ef { padding: 20px 20px 10px; }
.l-aabb400f { transform: none; }
 }@media screen and (max-width: 768px) { .l-80eba9d4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-613a92ef { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-5b292ab3 { text-align: center; }
 }
.l-5cf0c523 { padding: 0; }
@media screen and (max-width: 1280px) { .l-0ea1032d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5cf0c523 { padding: 0 var(--wrapper-padding); }
.l-c4538bcf { column-count: 1; }
.l-0ea1032d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c4538bcf { text-align: center; }
 }
.l-33e216eb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7fc190a9 { text-align: center; }
.l-33e216eb { column-count: 1; }
 }
.l-44b89c5b { width: 60%; }
.l-1618ea72 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1618ea72::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a98976fe { flex: 1; }
.l-d55e7837 { position: relative; height: 100%; }
.l-d55e7837::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-8281584f { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-475066b3 { flex-direction: column; }
.l-44b89c5b { width: 100%; }
.l-1618ea72 { flex-direction: column; }
.l-1618ea72::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-d55e7837 { display: flex; justify-content: flex-start; align-items: center; }
.l-d55e7837::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-8281584f { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-44b89c5b { text-align: center; }
.l-1618ea72::before { left: 57px; }
.l-d55e7837::before { left: 50px; }
.l-8281584f { font-size: 32px; flex: 0 0 75px; }
 }
.l-3b22e1cf { display: flex; position: relative; gap: var(--size-s); }
.l-3b22e1cf * { flex: 1; }
.l-9eb8581f { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-b58369d7 { flex-shrink: 0; }
.l-c8002e51 { grid-column: span 2; }
.l-7887fdc3 { user-select: none; }
.l-7887fdc3[open] .l-ca681862 { transform: rotate(45deg); }
.l-b6049faf { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-b6049faf::-webkit-details-marker { display: none; }
.l-ca681862 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-ca681862 svg { fill: var(--color-primary); }
.l-6a9cab9c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-b6049faf { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ca681862 { width: 24px; height: 24px; }
.l-ca681862 svg { width: 16px; height: 16px; }
.l-6a9cab9c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3b22e1cf { flex-direction: column; }
.l-9eb8581f { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-c8002e51 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-3b22e1cf { text-align: center; }
 }
.l-9d086074 { text-align: center; }

.l-67b2279e { display: flex; align-items: center; gap: var(--size-m); }
.l-d18c1939 { flex: 1; }
.l-046ae526 { flex: 1; }
@media screen and (max-width: 768px) { .l-67b2279e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-046ae526 { text-align: center; }
 }
.l-b6436212 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-04a6dc2f { flex: 0 1 560px; }
.l-f66b08de { flex: 1 1 630px; }
.l-ceab4903 { flex: 1; }
.l-7dbd9ab9 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e679ab19 { flex: 1; }
.l-569ac6c2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-36ce2362 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-b6436212 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-04a6dc2f { flex: auto; }
.l-f66b08de { flex: auto; width: 100%; }
.l-7dbd9ab9 { margin-top: var(--size-s); }
.l-e679ab19 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-569ac6c2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-04a6dc2f { text-align: center; }
.l-7dbd9ab9 { flex-direction: column; }
.l-e679ab19 { flex: auto; text-align: center; }
.l-569ac6c2 { align-items: center; }
 }
.l-4543b08c { display: flex; gap: var(--size-s); }
.l-4543b08c * { flex: 1; }
.l-d49348cb { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-9de58b76 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-4543b08c { text-align: center; }
.l-d49348cb { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-4543b08c { flex-direction: column; gap: var(--size-xs); }
 }
.l-47ad368d { display: flex; align-items: center; gap: var(--size-m); }
.l-b8002323 { flex: 1; }
.l-0a0573cb { flex: 1; }
@media screen and (max-width: 768px) { .l-47ad368d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-0a0573cb { text-align: center; }
 }
.l-0826718f { text-align: center; }

.l-1c4ad603 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-1c4ad603::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-020473d2 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-020473d2::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-4385c57e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-2a230ba5 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-51595c79 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0659b45e { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-4f64fc2f { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-ac82404c { padding-bottom: 37px; }
.l-ac82404c::before { bottom: 0; }
.l-7aaafb44 { padding-top: 35px; }
.l-7aaafb44::before { top: 0; }
@media screen and (max-width: 768px) { .l-1c4ad603 { flex-direction: column; }
.l-1c4ad603::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-437f721a { width: 50%; }
.l-2a230ba5 { margin: 0; align-self: initial; }
.l-51595c79 { order: 2; margin-left: auto; align-self: initial; }
.l-0659b45e { order: 3; align-self: initial; }
.l-4f64fc2f { margin-left: auto; align-self: initial; }
.l-020473d2 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-020473d2::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-ac82404c { padding-bottom: var(--size-xs); }
.l-7aaafb44 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-7aaafb44::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-1c4ad603::before { left: 0; }
.l-437f721a { width: 100%; }
.l-2a230ba5 { margin: 0; }
.l-51595c79 { margin: 0; }
.l-0659b45e { margin: 0; }
.l-4f64fc2f { margin: 0; }
.l-020473d2 { padding-left: var(--size-s); }
.l-020473d2::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-ac82404c { margin: 0; padding-top: 35px; }
.l-7aaafb44 { padding-top: 35px; }
 }
.l-1eacd397 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-c895a624 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-86948742 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b758fb3c { display: none; }
.l-d7843650 { width: 100%; }
.l-c7f51c00 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-0d43f5dc { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-c42bb2a3 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-6316ad78 { fill: var(--color-text); }
.l-bba0f3b0 { stroke: var(--color-text); }
.l-a63afb4a { stroke: var(--color-text); }
.l-4315f4c2 { display: flex; flex-direction: column; }
.l-c7793e58 { width: 100%; height: 300px; }
.l-1ac9fbfe { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-1eacd397 { flex-direction: column-reverse; }
.l-c895a624 { flex-direction: column-reverse; justify-content: flex-start; }
.l-86948742 { flex: 1; }
.l-2b287f27 { display: none; }
.l-b758fb3c { display: block; text-align: center; }
.l-c7f51c00 { justify-content: space-evenly; }
.l-c7793e58 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-c895a624 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-c42bb2a3 { margin-right: 0; }
.l-4315f4c2 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c895a624 { text-align: center; }
.l-86948742 { padding: var(--size-s); }
.l-c7f51c00 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-0d43f5dc { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-07b9b050 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-5f925c84 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-848e4fae { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-4ea0d3e5 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-32d3b9e1 { display: flex; justify-content: flex-start; }
.l-80b5671e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-64053127 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1c682c27 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ad0ba329 { font-size: 36px; margin-right: var(--size-xs); }
.l-1ecbb427 { font-size: 24px; font-weight: 600; }
.l-b00f1c24 { flex: 1; }
.l-622dff8d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-8bf2df61 { margin-left: var(--size-s); }
.l-69478864 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3eb03b76 { flex-direction: column; gap: var(--size-xl); }
.l-1c682c27 { flex: auto; }
.l-848e4fae { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-6c2c0a18 { margin-top: 0; }
.l-8bf2df61 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-5f925c84 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-4ea0d3e5 { flex: auto; width: 100%; text-align: center; }
.l-90c9a165 { text-align: center; }
.l-622dff8d { flex-direction: column; align-items: center; }
.l-848e4fae { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-5bf79ca1 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-5bf79ca1 svg { fill: var(--color-text-light); }
.l-e617e6b3 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-5bf79ca1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-510aa9c4 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-c84145cd { display: block; }
.l-fa08c61b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-510aa9c4 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-fa08c61b { gap: var(--size-xxs); }
.l-cd958a81 { width: 100%; }
 }
.l-c3893651 { position: relative; z-index: 5; }
.l-7c5e9fe0 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-380bd8e3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d80d8338 { display: none; }
.l-ba31f70f { font-size: 34px; margin-right: var(--size-xxs); }
.l-6a0fcdc3 { font-size: 24px; font-weight: 600; }
.l-501bff06 { margin-left: auto; margin-right: auto; }
.l-501bff06.l-b508fcf1 { display: block; }
.l-e1a57c2a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-a9be9b89 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a9be9b89:hover { text-decoration: underline; }
.l-a44bc0c0 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f65351ba { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-7c5e9fe0 { height: 80px; }
.l-d80d8338 { display: flex; }
.l-a5258215 { display: none; }
.l-501bff06 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-501bff06.l-b508fcf1 { display: block; }
.l-e1a57c2a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-a44bc0c0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-7c5e9fe0 { justify-content: space-between; }
.l-ba31f70f { font-size: 28px; }
.l-6a0fcdc3 { font-size: 20px; }
.l-501bff06 { width: 100%; }
 }
.l-f1c09448 * + * { margin-top: var(--size-xs); }
.l-f1c09448 ul { list-style: disc; }
.l-f1c09448 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-1ab4bf7a { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-673d3c37 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-eb66bb80 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-dc738cd9 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-3bc52292 { display: flex; justify-content: flex-start; }
.l-c19027d0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-394b1f23 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3497dc2b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d408321c { font-size: 36px; margin-right: var(--size-xs); }
.l-36c320c8 { font-size: 24px; font-weight: 600; }
.l-dddee2a3 { flex: 1; }
.l-a9c443e3 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-14ee2da7 { margin-left: var(--size-s); }
.l-059875b9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8e27e97c { flex-direction: column; gap: var(--size-xl); }
.l-3497dc2b { flex: auto; }
.l-eb66bb80 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-95239867 { margin-top: 0; }
.l-14ee2da7 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-673d3c37 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-dc738cd9 { flex: auto; width: 100%; text-align: center; }
.l-085a76a7 { text-align: center; }
.l-a9c443e3 { flex-direction: column; align-items: center; }
.l-eb66bb80 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-f57b566d { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-f57b566d svg { fill: var(--color-text-light); }
.l-ed6c285e { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-f57b566d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a3cea778 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5ba37f88 { display: block; }
.l-00bf5582 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a3cea778 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-00bf5582 { gap: var(--size-xxs); }
.l-ba80a880 { width: 100%; }
 }
.l-3c3c41fe * + * { margin-top: var(--size-xs); }
.l-3c3c41fe ul { list-style: disc; }
.l-3c3c41fe ul li { margin-left: 16px; }

.l-6fe3cad4 * + * { margin-top: var(--size-xs); }
.l-6fe3cad4 ul { list-style: disc; }
.l-6fe3cad4 ul li { margin-left: 16px; }

.l-0f9f47a6 * + * { margin-top: var(--size-xs); }
.l-0f9f47a6 ul { list-style: disc; }
.l-0f9f47a6 ul li { margin-left: 16px; }
